type: pdata
github_project: open-telemetry/opentelemetry-collector

status:
  disable_codecov_badge: true
  class: pkg
  codeowners:
    active:
      - bogdandrutu
      - dmitryax
  stability:
    stable: [traces, metrics, logs]
